Subject: [savi] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-savi-dhcp-26

From: IETF Secretariat <[email-masked]>
Date: Wed, 11 Jun 2014 09:16:46 -0700

Dear Jianping Wu, Fred Baker, Jun Bi, Guang Yao:

 An IPR disclosure that pertains to your Internet-Draft entitled "SAVI Solution
for DHCP" (draft-ietf-savi-dhcp) was submitted to the IETF Secretariat on
2014-06-11 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2373/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-ietf-savi-dhcp-26."");

The IETF Secretariat